.border-grey-900 {
    border-color: #CCD3C7;
}

.fill-black {
    filter: invert(1);
}

/*.fill-black:hover {
    filter: invert(0.5) sepia(1) saturate(5) hue-rotate(175deg); 
}*/

/* hide forms error on staging */

.umbraco-forms-hidden {
    display: none;
}

.umbraco-forms .missing-library {
    display: none;
    opacity: 0;
    height: 0;
}